باگ امنیتی در پلاگین Duplicator وردپرس

پلاگین بک آپ گیری Duplicator یکی از پلاگین های پر کاربرد در وردپرس میباشد که میتوانید بوسیله این پلاگین از اطلاعات خود بک آپ گیری نمایید اما در نسخه های قدیمی این پلاگین باگ امنیتی بسیار خطرناک وجود دارد که باعث میشود هکر براحتی سایت شما را هک و اطلاعات شما را حذف نماید برای جلوگیری از این اتفاق حتما مراحل زیر را انجام دهید .
  1. ابتدا وارد وردپرس شوید و از لیست پلاگین ها ، Duplicator را جستجو و آن را غیر فعال و بعد حذف کنید .

  2. نکته مهم : در صورتیکه امکان حذف از داخل وردپرس را ندارید وارد هاست خود شوید سپس وارد public_html شوید پوشه wp-content را باز کنید و بعد وارد پوشه plugins شوید و پوشه duplicator را پیدا و حذف کنید .
  3. در انتها وارد روت وردپرس ( اگر سایت اصلی است پوشه public_html ) شوید و فایلهای مرتبط با این پلاگین را حذف کنید ، برخی از این فایلها شامل :
  4. database.sql
    installer-backup.php
    installer-data.sql
    installer-log.txt
    

نظرات (1)

امتیاز 5 از 5 از 1 رای
This comment was minimized by the moderator on the site

مرسی بابت اموزش خوبتون یک هفته درگیر مشکل بودم

نظری ثبت نشده است

دیدگاه خود را بیان کنید

  1. ارسال نظر به عنوان مهمان
Rate this post:
پیوست ها (0 / 3)
Share Your Location
عبارت تصویر زیر را بازنویسی کنید. واضح نیست؟